Lucity Support for ArcGIS 10.4.1

A few weeks ago Esri® released ArcGIS 10.4.1.  This newest release was mostly a maintenance and quality improvement release.  We are pleased to announce that Lucity version 2016 fully supports ArcGIS version 10.4.1!  Older versions of Lucity that fall under active maintenance can be upgraded to 10.4.1, but may require some additional steps as outlined in this knowledge base article.  As mentioned in an earlier post, ArcGIS for Server 10.4 is not supported with any Lucity version.  If you were considering the upgrade to 10.4, you should instead upgrade to 10.4.1.

Feel free to contact a Lucity support representative for more details, or refer to the Lucity Support Center for updates to our ArcGIS version support.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s